
%%%%%%%%%%%%%%%%%%
% Some useful definitions for early music
%%%%%%%%%%%%%%%%%%

italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
ficta = \once \set suggestAccidentals = ##t
date = #(strftime "%Y-%m-%d" (localtime (current-time)))

%% Defining graphics for unusual mensural time signatures!
#(
  define ((double-time-signature2 glyph a) grob) (
       grob-interpret-markup grob (
          markup  (
            #:line ( #:musicglyph glyph #:number #:vcenter a )
          )
       )
  )
)
#(
  define ((double-time-signature3 glyph a b) grob) (
       grob-interpret-markup grob (
          markup  (
            #:line ( #:musicglyph glyph #:vcenter #:column (a b) )
          )
       )
  )
)
#(
  define ((custom-time-signature glyph) grob) (
       grob-interpret-markup grob (
          markup  (
            #:line ( #:musicglyph glyph)
          )
       )
  )
)


%%%%%%%%%%%%%%%%%%
% 3 - Score content: notes
%%%%%%%%%%%%%%%%%%

StaveANotes = {
        % Prima pars

        \override Score.TimeSignature.stencil =
            #(custom-time-signature "timesig.mensural22")
        \time 2/1

	R\breve
		c''\breve a'1. f'1 bes'2 bes'2.( c''4 d''2) d''2 c''\breve
	r1 	f''\breve d''1 bes'2 bes'1 f'4( g'4 a'4 bes'4 c''1) \ficta b'2 c''1
	r2 	c''1 c''2 f''2 e''2 d''2 d''2 e''\breve
	R\breve
	r2 	g'1 g'2 c''2.( bes'4 a'2) a'1 c''1 \ficta b'2 c''\breve d''1 f''1 f''2 f''1 f''2 e''2 e''2 e''1
	R\maxima
		c''1 f''1 f''2 f''1 f''2 e''2 e''2 e''1 d''1. d''2 e''\breve c''2 d''2.( c''4 c''1 \ficta b'2) c''\breve
	r1 r2 r1
	 	c''1 c''2 a'4( bes'4 c''4 a'4 d''1) c''2 f''1 e''2 f''\breve
	r1 R\breve r1
		c''1. c''2 a'4( bes'4 c''4 a'4 d''1) c''2 f''1 e''2 f''\breve
	r1 R\breve r1
		d''1. d''2 f''1 e''1 d''\breve e''1

	\bar "||"

        \override Score.TimeSignature.stencil =
           #(double-time-signature2 "timesig.mensural98" "3")

        \time 3/2
                c''1*1/2 c''1*1/2 b'1*1/2
		c''\breve.*1/2
	R\breve.
		f''1*1/2 f''1*1/2 e''1*1/2 f''1*1/2 d''1*1/2 d''1*1/2  c''1*1/2 d''1*1/2 c''1*1/2
		c''1*1/2 b'1*1/2 c''1*1/2  c''1*1/2 c''1*1/2 c''1*1/2
		a'\breve.*1/2
		c''1*1/2 c''1*1/2 b'1*1/2
		c''\breve.*1/2
	R\breve.
		f''1*1/2 f''1*1/2 e''1*1/2  f''1*1/2 d''1*1/2 d''1*1/2  c''1*1/2 d''1*1/2 c''1*1/2
		c''1*1/2 b'1*1/2 c''1*1/2 c''1*1/2 c''1*1/2 c''1*1/2

        \override Score.TimeSignature.stencil =
            #(custom-time-signature "timesig.mensural22")

	\time 2/1

		a'2 bes'1 c''2 d''2.( c''4 bes'1) a'\maxima*1/4

	\bar "|."

}
StaveBNotes = {
	R\longa
		f'\breve d'1 bes1. f'2.( g'4 a'2) g'2 g'2 a'1 c''1 bes'2 a'2 bes'2 bes'2.( a'4 g'2) f'\breve g'2.( f'4 e'2) g'1 g'2 a'1 f'2 g'1 g'2 g'1
	r2	c'1 c'2 f'2 e'2 d'2 d'2 e'\breve
	r1 R\breve
		g'\breve bes'1 bes'2 bes'1 bes'2 a'2 a'2 a'1 g'1. g'2 a'\breve f'2 g'2.( f'4 f'1 e'2) f'1
	r2 	c'1 f'1 f'2 d'2 bes'2 a'2 a'2 a'2.( bes'4 c''2) g'2 bes'2 bes'1 a'2 c''1 c''2.( bes'4 \[ a'1 g'1) \]
	r2 	g'1 g'2 a'2 f'1 g'2.( f'4 f'1 e'2) f'2 f'1 f'2 d'4( e'4 f'4 g'4 a'2) a'2 g'2 g'2 f'1 c''1 bes'2 a'1 a'2 bes'2 g'2 a'1
	r1 	f'1. f'2 d'4( e'4 f'4 g'4 a'2) a'2 g'2 g'2 f'1 c''1 bes'2 a'1 a'2 bes'2 g'2 a'1 bes'1. bes'2 bes'1 g'2 c''1( b'4 a'4 \ficta b'1) c''1
		g'1*1/2 a'1*1/2 g'1*1/2 g'\breve.*1/2
		a'1*1/2 a'1*1/2 g'1*1/2 a'\breve.*1/2
		c''1*1/2 c''1*1/2 c''1*1/2 c''1*1/2 bes'1*1/2 bes'1*1/2 a'1*1/2 bes'1*1/2 g'1*1/2
		a'1*1/2 g'1*1/2 g'1*1/2 f'1*1/2 f'1*1/2 e'1*1/2 f'\breve.*1/2
		g'1*1/2 a'1*1/2 g'1*1/2 g'\breve.*1/2
		a'1*1/2 a'1*1/2 g'1*1/2 a'\breve.*1/2
		c''1*1/2 c''1*1/2 c''1*1/2 c''1*1/2 bes'1*1/2 bes'1*1/2 a'1*1/2 bes'1*1/2 g'1*1/2
		a'1*1/2 g'1*1/2 g'1*1/2 f'1*1/2 e'1*1/2 e'1*1/2
		f'\maxima*1/4~ f'\maxima*1/2
}
StaveCNotes = {
	r1 	c'\breve a1. f1 a2 bes1.( a4 g4 bes1 a2 f'1) e'2 f'1
	r2 	f'1 d'1 bes1 bes2 \[ bes1( a1) \] d'1 c'2 e'1 e'2 f'2 c'2 d'2 g2 g2 g1 g2 c'2.( bes4 a2) a1
		c'1 \ficta b2 c'2 g'1 g'2 f'1. g'2 g'2 g'2 g'4( f'4 e'4 d'4
		c'2) c'2 f'1. f'2 d'1 c'2 a1 a2 c'1
	r2 	c'1 c'2 f'2 f'2 d'1 c'1 c'1 a1 a2 a1 a2 bes2 bes2 bes1
	r2 	d'1 c'2 a2 c'2 bes2.( c'4 d'1) c'1
	r1 r2 r1
		g'1 d'2 e'2 e'2 f'2.( e'4 d'1) c'2 c'1 c'2 a4( g4 a4 bes4 c'2) a2 bes1( f1 c'2.) bes4 a1
	r2 	f'1 f'2 e'2 c'2 d'2( bes2 c'2.) bes4 a1
	R\breve R\breve r2
		c'1 c'2 a4( bes4 c'4 a4 d'1) c'2 f'1 e'2 f'2 f'1 f'2 f'2.( e'4 d'1) c'2 g'1( f'4 e'4 d'1) c'1
		c'1*1/2 f1*1/2 g1*1/2 c'\breve.*1/2
		f'1*1/2 f'1*1/2 d'1*1/2 f'\breve.*1/2
		f'1*1/2 f'1*1/2 g'1*1/2 f'\breve.*1/2
                f'1*1/2 f'1*1/2 e'1*1/2 f'1*1/2 d'1*1/2 e'1*1/2
		f'1*1/2 g'1*1/2 c'1*1/2 c'1*1/2 c'1*1/2 c'1*1/2
		e'1*1/2 f'1*1/2 d'1*1/2  e'\breve.*1/2
		c'1*1/2 c'1*1/2 b1*1/2  c'\breve.*1/2
		a1*1/2 a1*1/2 g1*1/2 a1*1/2 bes1*1/2 f1*1/2 f1*1/2 f1*1/2 c'1*1/2
		c'1*1/2 g1*1/2 g1*1/2 a1*1/2 g1*1/2 g1*1/2
		f1 f1. f'2 d'1 c'\maxima*1/4
}
StaveDNotes = {
  		c'\breve a1 f2 c'2 \[ c'1( d'2. \] c'4 d'4 e'4 f'2) g'1 f'1
	r1 	c'\breve a1 f1. f2 g2.( a4 bes4 c'4 d'2) c'1 g2 g1 g2 c'2.( bes4 a2) a1 c'1 \ficta b2 c'2 g1 g2 f2.( g4 a2) a2 f2 g2 g1
	r2 	c'1 c'2 f'2 e'2 d'2 d'2 e'\breve
	r2 	d'1 f'1 f'2 f'2 c'2 c'2.( d'4 e'4 f'4 g'2) e'1 f'2 c'1 c'2 bes1 a1 g1 f2 c'1 f'1 f'2 d'2 d'2 bes4( c'4 d'4 e'4 f'2) d'2 a2 a1
		e'2 f'2 f'2 f'1 g'2 g'1 g'2 f'1 e'1 d'1 c'2 c'1 a2 bes2 g2 a1 g1
	R\longa r2
		c'1 c'2 a4( bes4 c'4 a4 d'1) c'2 f'1 e'2 f'2 c'1 c'2 a4( g4 a4 bes4 c'2) a2 bes1 f1 c'2.( bes4 a1)
	r2 	f'1 f'2 e'2 c'2 d'2 bes2 c'1 bes1. bes2 f1 c'1 \[ d'1( g'1) \] g'1

                e'1*1/2 f'1*1/2 d'1*1/2 e'\breve.*1/2
		c'1*1/2 c'1*1/2 b1*1/2 c'\breve.*1/2
		a1*1/2 a1*1/2 g1*1/2 a1*1/2 bes1*1/2 f1*1/2 f1*1/2 f1*1/2 c'1*1/2
		c'1*1/2 g1*1/2 g1*1/2 a1*1/2 g1*1/2 g1*1/2 f\breve.*1/2
		c'1*1/2 f1*1/2 g1*1/2 c'\breve.*1/2
		f'1*1/2 f'1*1/2 d'1*1/2 f'\breve.*1/2
		f'1*1/2 f'1*1/2 g'1*1/2 f'\breve.*1/2
                f'1*1/2 f'1*1/2 e'1*1/2 f'1*1/2 d'1*1/2 e'1*1/2 c'\breve.*1/2

		c'2 d'1 c'2 bes2.( a8 g8 f1) f\maxima*1/4
}
StaveENotes = {
  	R\breve r1
		f\breve d1 bes,1 \ficta es1 bes,2 bes,2 f1
	r1 	f\breve d1 bes,1 \ficta es1 bes,2 bes,2 f1
	r1 	c1. c2 f2.( e4 d2) c2 g2 g2 c\breve
	R\breve r1
		c1. c2 f2.( e4 d2) c2 g2 g2 c1 c1 bes,1. bes,2 bes,2 bes,2 f2.( g4 a4 bes4 c'1) c2 c1 f1. f2 bes,1 c1 c1 f\breve.
	r\longa. r1.
		c'1 c'2 f1 g1 g1 c1 f1 bes,1 a,2. bes,4 c1 f\breve
	R\breve r1
		f1. f2 d4( e4 f4 g4 a2) a2 g2 g2 f\longa
	R\breve r1
		f1. f2 d4( e4 f4 g4 a2) a2 g2 g2 f1 bes,1. bes,2 bes,1 c1 g\breve c1

        R\breve.
		f1*1/2 f1*1/2 g1*1/2 f\breve.*1/2
		f1*1/2 f1*1/2 c1*1/2 f1*1/2 bes,1*1/2 bes,1*1/2 f1*1/2 bes,1*1/2 c1*1/2
		f1*1/2 g1*1/2 c1*1/2 f1*1/2 c1*1/2 c1*1/2 f\breve.*1/2
	R\breve.
		f1*1/2 f1*1/2 g1*1/2 f\breve.*1/2
		f1*1/2 f1*1/2 c1*1/2 f1*1/2 bes,1*1/2 bes,1*1/2 f1*1/2 bes,1*1/2 c1*1/2
		f1*1/2 g1*1/2 c1*1/2 f1*1/2 c1*1/2 c1*1/2

                f2 bes,2 bes,2 a,2 bes,2 bes,2 bes,2 bes,2 f\maxima*1/4
}
StaveFNotes = { bes }
StaveGNotes = { bes }
StaveHNotes = { bes }

%%%%%%%%%%%%%%%%%%
% 4 - Score content: text / lyrics
%%%%%%%%%%%%%%%%%%

StaveALyrics = \lyricmode {

	O sa -- crum con -- vi -- vi -- um, __
	O sa -- crum con -- vi -- vi -- um,
	in quo Chri -- stus su -- mi -- tur,
	in quo Chri -- stus su -- mi -- tur,
	re -- co -- li -- tur me -- mo -- ri -- a
	re -- co -- li -- tur me -- mo -- ri -- a
	pas -- si -- o -- nis e -- ius, __
	mens im -- ple -- tur gra -- ti -- a, __
	et fu -- tu -- rae glo -- ri -- ae, __
	no -- bis pig -- nus da -- tur.
	Al -- le -- lu -- ia,
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia,
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, Al -- le -- lu -- ia,
	Al -- le -- lu -- ia.

}
StaveBLyrics = \lyricmode {

  	O sa -- crum con -- vi -- vi -- um,
	O sa -- crum con -- vi -- vi -- um, __
	in quo Chri -- stus su -- mi -- tur,
	in quo Chri -- stus su -- mi -- tur,
	re -- co -- li -- tur me -- mo -- ri -- a
	pas -- si -- o -- nis e -- ius,
	re -- co -- li -- tur me -- mo -- ri -- a __
	pas -- si -- o -- nis e -- ius, __
	pas -- si -- o -- nis e -- ius,
	mens im -- ple -- tur gra -- ti -- a,
	mens im -- ple -- tur gra -- ti -- a,
	et fu -- tu -- rae glo -- ri -- ae,
	et fu -- tu -- rae glo -- ri -- ae,
	no -- bis pig -- nus da -- tur.
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia. Al -- le -- lu -- ia. __

}
StaveCLyrics = \lyricmode {

	O __ sa -- crum con -- vi -- vi -- um,
	O sa -- crum con -- vi -- vi -- um,
	in quo Chri -- stus su -- mi -- tur,
	in quo Chri -- stus su -- mi -- tur,
	in quo Chri -- stus su -- mi -- tur, __
	re -- co -- li -- tur me -- mo -- ri -- a
	pas -- si -- o -- nis e -- ius,
	re -- co -- li -- tur me -- mo -- ri -- a
	pas -- si -- o -- nis e -- ius,
	pas -- si -- o -- nis e -- ius,
	mens im -- ple -- tur gra -- ti -- a,
	mens im -- ple -- tur gra -- ti -- a,
	et fu -- tu -- rae glo -- ri -- ae,
	no -- bis pig -- nus da -- tur.
	Al -- le -- lu -- ia,
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia,
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia.

}
StaveDLyrics = \lyricmode {

  	O sa -- crum con -- vi -- vi -- um,
	O sa -- crum con -- vi -- vi -- um,
	in quo Chri -- stus su -- mi -- tur,
	in quo Chri -- stus su -- mi -- tur,
	in quo Chri -- stus su -- mi -- tur,
	re -- co -- li -- tur me -- mo -- ri -- a
	pas -- si -- o -- nis e -- ius,
	re -- co -- li -- tur me -- mo -- ri -- a
	pas -- si -- o -- nis e -- ius,
	pas -- si -- o -- nis e -- ius,
	pas -- si -- o -- nis e -- ius,
	mens im -- ple -- tur gra -- ti -- a,
	et fu -- tu -- rae glo -- ri -- ae, __
	et fu -- tu -- rae glo -- ri -- ae,
	no -- bis pig -- nus da -- tur.
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia,
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia.

}
StaveELyrics = \lyricmode {

  	O __ sa -- crum con -- vi -- vi -- um,
	O __ sa -- crum con -- vi -- vi -- um,
	in quo Chri -- stus su -- mi -- tur,
	in quo Chri -- stus su -- mi -- tur,
	re -- co -- li -- tur me -- mo -- ri -- a
	pas -- si -- o -- nis e -- ius, __
	pas -- si -- o -- nis e -- ius,
	pas -- si -- o -- nis e -- ius,
	mens im -- ple -- tur gra -- ti -- a, __
	et fu -- tu -- rae glo -- ri -- ae,
	no -- bis pig -- nus da -- tur.
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia,
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia, \italicas Al -- le -- lu -- ia, \rectas
	Al -- le -- lu -- ia,
	Al -- le -- lu -- ia, Al -- le -- lu -- ia.

}
StaveFLyrics = \lyricmode { A }
StaveGLyrics = \lyricmode { A }
StaveHLyrics = \lyricmode { A }

 % Tanslation and attribution of text
 \markup {
        \vspace #1
	\fill-line {
		\column {
                        \vspace #1
			\line { \italic { O sacred feast in which Christ is received, the memory of His Passion is renewed, } }
			\line { \italic { the mind is filled with grace,  and a pledge of future glory is given to us.  Alleluia. } }
			\vspace #1
			\line { Magnificat antiphon, II Vespers of Corpus Christi (cf. 1 Cor. 11:26, Rom 8:18.) }
		}
	}
}



%%%%%%%%%%%%%%%%%%
% 5 - Editorial content, including prefatory stave / incipit settings and notes
%%%%%%%%%%%%%%%%%%

 %  Should very rarely need to be touched once a given piece has been typeset

% 5a Editorial method and comments
\markup {
    \vspace #3
    \column {
          %\wordwrap  { \italic { Music source and editorial comments go here.} }

          \wordwrap  {
              \italic {Andreae Gabrielis Sacrae Cantiones [...], Liber Primus}
              , published Antonio Gardano, Venice 1565;
              acknowledgements to the Bavarian State Library,
              whose website \italic{(http://bildsuche.digitale-sammlungen.de)} contains a scan of the whole publication.
          }
          \vspace #1
          \wordwrap  {
              Barlines are editorial; ficta, ligature brackets, cautionary and
              courtesy accidentals are above the stave where applicable. Original note-values
              have mostly been preserved, except in the triple-time alleluia, where perfect breves
              have been given dots to avoid confusion; blackening has not been
              indicated as it seems only to have been used as a cautionary indicator.
              Original mensuration marks are presented rather than imposing modern time signatures.
              Editorial underlay is in italics where applicable;
              Latin spelling has been modernised in places to aid legibility, and punctuation has been
              added.
          }
          \vspace #1
          \wordwrap {
              This is Gabrieli's first published collection of his compositions
              and shows his early style.  1565 is an interesting date as Gabrieli's
              star was just rising in Venice - he had travelled to Munich in 1562,
              befriending Lassus, and then he became organist at S Marco in 1566.
              Quite possibly this collection,  deidcated to Prince Albert, Duke of Bavaria
              and probably at least partially composed while in Munich,
              helped Gabrieli to gain the post.
          }
          \vspace #1
          \wordwrap {
              As suggested on the 1565 title page, instrumental support or substitution
              is optional but worth considering.

          %\wordwrap  { \italic { Barlines and time signatures are editorial; ficta, cautionary and courtesy accidentals are above the stave where applicable.}
	  }
	  \vspace #3
	  .
    }
}

%% 5b - Plainsong incipit - obviously, comment out as required.
%\score   {
%    \transpose c \TranspositionInterval <<
%          \new Staff \with { \remove "Time_signature_engraver" \remove "Ambitus_engraver" } {
%                \set Staff.instrumentName = "Intonation"
%                \clef "treble_8"  \global  \cadenzaOn              <<  {
%                          \override Voice.Slur #'tran%sparent = ##f
%                          f4 s8 f4 s8 f4( g4) s8 g4.
%                      }\addlyrics {  In -- ci -- pit here. }
%               >>
%          }
%     >>
%    \layout {\context { \Voice \remove "Stem_engraver" } }
%}


% 5c - Prefatory staves
\layout {   % Need to modify a couple of settings in the main score layout as well
             indent=4\cm
              \context { \Staff
                         \override InstrumentName #'padding = 2
                         \override InstrumentName #'self-alignment-X = #RIGHT
              }
}
PrefatorySettings = {
  		%\override NoteHead   #'style = #'neomensural      % ie. can set to either Mensural or Neomensural
		%\override Rest #'style = #'neomensural
		%\override Staff.TimeSignature #'style = #'neomensural
                \override Flag #'style = #'mensural
                \autoBeamOff
                 \override Staff.InstrumentName #'Y-extent = #'(-4 . 4)
                 \override Staff.InstrumentName #'self-alignment-X = #RIGHT
                \override Staff.InstrumentName #'padding = 2
                % Uncomment these if you want eg. double b flat in key sig using c2 or f3 clef etc
                % May also have to tweak the numbers (4 vs 5 etc)
                \override Staff.KeySignature.flat-positions = #'((-4 . 4))
                \override Staff.KeySignature.sharp-positions = #'((-4 . 4))
                \cadenzaOn
                \key f \major
		\time 2/2
                \huge
}
PrefatoryLayout = \layout {   % Set the layout inside the incipit
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver

		}
                \context { \Staff \remove Ambitus_engraver}
		line-width=5
                indent =  0
                ragged-right = ##f
		ragged-last = ##f
                system-count = #1
}
PrefStaveA = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveALabel
                    \PrefatorySettings
                    \clef "petrucci-g"
                    c''\breve
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveB = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveBLabel
                    \PrefatorySettings
                    \clef "petrucci-c2"
                    f'\breve
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveC = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveCLabel
                    \PrefatorySettings
                    \clef "petrucci-c3"
                    c'\breve
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveD = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveDLabel
                    \PrefatorySettings
                    \clef "petrucci-c3"
                    c'\breve
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveE = \markup {
	\score {
          \new MensuralVoice {
                    \set Staff.instrumentName=\StaveELabel
                    \PrefatorySettings
                    \clef "petrucci-f3"
                    f\breve
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveF = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveFLabel
                    \PrefatorySettings
                    \clef "petrucci-f4"
                    g2
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveG = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveGLabel
                    \PrefatorySettings
                    \clef "petrucci-f4"
                    g2
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveH = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveHLabel
                    \PrefatorySettings
                    \clef "petrucci-f4"
                    f2
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
\header {
        copyright = ""
         tagline= \markup { \column {
		\vspace #1
		\wordwrap {Transcribed by Alistair Kirk, on \date using Lilypond #(lilypond-version).  This score may be copied and performed freely under the terms of the CPDL license (http://www2.cpdl.org).
                           Disclaimer:  This is intended as a performing score, and I have added insights into the sources where possible.  Any distortion of the received musical text is unintentional
                           (constructive and informed corrections are welcome). However, I am not a professional musicologist, and this transcription should not be relied on for academic or musicological purposes.
                }
       }}
}





\version "2.18"